# About Me

![Screenshot](img/Ellen.jpg)


# Ellen is writing about herself from this moment at the bootcamp

Hi,I am Payne Ellen.I was born on the 5th of june 1983.So i'm 36 years old.I'm from Suriname and comes from a very big family.
I do not want to have a big family of 
my own.I have 2 handsome boys and hopefully i will go for a third child if i have a stable
live but i know and believe in A Mighty God and with Him everything is possible.I went back to finish my high school(night school.)
Class 2018/2019.I'm proud of myself but prouder of my son Shamil cause he was the biggest push behind me.So today i'm here again
with a different challenge in my life.If you look in the ICT world you see more men then women.I was asking myself if there are
women out there who can also make a different in the ICT world.Because i know that if we put our mind to do something we can get
it done.Therefore i'm here to make a different but to also be an example for my kids and for women in Suriname.So if i can do it,i know you
can do it to.I like to say this to my sons everytime when they say; I can't do this or I can't do it.Then i say; Never say  that
you can't do this or you can't do it,if you never tried.Oh my hobbies are singing,try something different,swimming etc.
I love to sing more in church,when i'm sad or when i'm nervous.Singing keeps me calm.Yes that's me.With Love.

# Final project


Now i will try to make a sketch of my own **Touche remote** for every elictronic things in my house. Therefore i have to make
some modules and put them near my eleictronics. My phone will have an app and i'll search all the codes of the elictronics
 and then i'll program all the codes in my phone app. After this they'll be connected through my modules.This way i can
controle them from a distance,whenever i want.Hopefully i'll succeed to satisfy all of my followers.


![tag](img/sketch.jpg)




